aboutsummaryrefslogtreecommitdiff
path: root/gtk-classic-build-deb.sh
diff options
context:
space:
mode:
Diffstat (limited to 'gtk-classic-build-deb.sh')
-rwxr-xr-xgtk-classic-build-deb.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/gtk-classic-build-deb.sh b/gtk-classic-build-deb.sh
index 7a059bb..8ecad9a 100755
--- a/gtk-classic-build-deb.sh
+++ b/gtk-classic-build-deb.sh
@@ -103,7 +103,7 @@ cat "${WORKDIR}/gtk3classic/series" >> debian/patches/series
sed -i -r debian/rules \
-e 's/env -u LD_PRELOAD xvfb-run -a dh_auto_test/#env -u LD_PRELOAD xvfb-run -a dh_auto_test/' \
-e '/NOMATCHFINDABLE/s/abcdefg/# added for 3.24.34 because LD_PRELOAD statement does nothing now/;' \
- -e 's/run-tests\.sh.*$/run-tests.sh || :/;'
+ -e '/run-tests\.sh/s/$/ || :/;'
sed -r -i 's/Build-Depends: /Build-Depends: libjpeg62-turbo-dev, /' debian/control
# remove patch for all
case "${raw_version}" in
bgstack15